/*
 *  VBIAcqWDMDrv's error codes
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License Version 2 as
 *  published by the Free Software Foundation. You find a copy of this
 *  license in the file COPYRIGHT in the root directory of this release.
 *
 *  THIS PROGRAM IS DISTRIBUTED IN THE HOPE THAT IT WILL BE USEFUL,
 *  BUT WITHOUT ANY WARRANTY; WITHOUT EVEN THE IMPLIED WARRANTY OF
 *  MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *
 *  Description:
 *
 *    This header file declares the VBIAcqWDMDrv's error codes
 *    and returned information status
 *
 *
 *  Author: Grard Chevalier
 *
 */
#define WDM_DRV_SYSTEMERR -1
#define WDM_DRV_UNINITIALIZED -2
#define WDM_DRV_ERR_DEV_OUTOFRANGE -3
#define WDM_DRV_ERR_NO_VBIPIN -4

#define WDM_DRV_WARNING_NOSIGNAL	1
#define WDM_DRV_WARNING_NOSIGNALDETECTION	2
#define WDM_DRV_WARNING_INUSE 4

#define UNKNOWN_FRAME		-1
#define PROGRESSIVE_FRAME	0
#define FIELD_ONE			1
#define FIELD_TWO			2
